[arch-commits] Commit in smplayer-themes/repos (3 files)

Ionut Biru ibiru at archlinux.org
Thu Jan 14 12:19:44 EST 2010


    Date: Thursday, January 14, 2010 @ 12:19:43
  Author: ibiru
Revision: 63101

Merged revisions 63100 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/smplayer-themes/trunk

........
  r63100 | ibiru | 2010-01-14 19:19:06 +0200 (Thu, 14 Jan 2010) | 2 lines
  
  upgpkg: smplayer-themes 0.1.20-1
      update to 0.1.20
........

Modified:
  smplayer-themes/repos/extra-i686/	(properties)
  smplayer-themes/repos/extra-i686/ChangeLog
  smplayer-themes/repos/extra-i686/PKGBUILD

-----------+
 ChangeLog |    4 ++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)


Property changes on: smplayer-themes/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /smplayer-themes/trunk:1-29948
   + /smplayer-themes/trunk:1-63100

Modified: extra-i686/ChangeLog
===================================================================
--- extra-i686/ChangeLog	2010-01-14 17:19:06 UTC (rev 63100)
+++ extra-i686/ChangeLog	2010-01-14 17:19:43 UTC (rev 63101)
@@ -1,3 +1,7 @@
+2010-01-14  Ionut Biru <ionut at archlinux.ro>
+	* smplayer-themes 0.1.20-1
+	* Upstream update
+
 2009-03-13  Allan McRae <allan at archlinux.org>
 	* smplayer-themes 0.1.19-1
 	* Upstream update

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-14 17:19:06 UTC (rev 63100)
+++ extra-i686/PKGBUILD	2010-01-14 17:19:43 UTC (rev 63101)
@@ -1,20 +1,20 @@
 # $Id$
 # Maintainer: Allan McRae <allan at archlinux.org>
 # Contributor: Alessio 'mOLOk' Bolognino <themolok at gmail.com>
- 
+
 pkgname=smplayer-themes
-pkgver=0.1.19
+pkgver=0.1.20
 pkgrel=1
 pkgdesc="Themes for smplayer"
 arch=('i686' 'x86_64')
-url="http://smplayer.sourceforge.net/" 
+url="http://smplayer.sourceforge.net/"
 license=('GPL')
 depends=('smplayer')
 source=(http://downloads.sourceforge.net/sourceforge/smplayer/smplayer-themes-$pkgver.tar.bz2)
-md5sums=('06db0127d6221f3c8e78abdc2b0f2301')
+md5sums=('384108911caded86306ddfdc047870ef')
 
-build() { 
+build() {
      cd ${srcdir}/${pkgname}-${pkgver}
-     make PREFIX=${pkgdir}/usr CONF_PREFIX= || return 1 
+     make PREFIX=${pkgdir}/usr CONF_PREFIX= || return 1
      make PREFIX=${pkgdir}/usr install
 }



More information about the arch-commits mailing list